------------------------------------------------------------------------
r38 | superk521 | 2012-09-20 07:17:42 +0000 (Thu, 20 Sep 2012) | 9 lines
Changed paths:
   A /tags/2.0.1 (from /trunk:37)

tag version 2.0.1
* some alerts still need test(esp new spells)
* add chinese sound files
* remove or set to default off some 'not very important' alerts
* hide tooltip after clicking 'load config'
* update config interface
* remove reduntant files
* update LibSharedMedia-3.0

------------------------------------------------------------------------
r37 | superk521 | 2012-09-20 03:12:59 +0000 (Thu, 20 Sep 2012) | 2 lines
Changed paths:
   M /trunk/GladiatorlosSA.lua
   A /trunk/Voice/Cascade.ogg
   A /trunk/Voice/Exhilaration.ogg
   A /trunk/Voice/FortifyingBrew.ogg
   A /trunk/Voice/MassDispell.ogg
   D /trunk/Voice/MindControl.ogg
   M /trunk/Voice/RuneWeapon.ogg
   M /trunk/Voice/SpiritwalkersGrace.ogg
   A /trunk/Voice/UnendingResolve.ogg
   A /trunk/Voice/alterTime.ogg
   A /trunk/Voice/ancestralGuidance.ogg
   A /trunk/Voice/ancestralSwiftness.ogg
   A /trunk/Voice/archimondesVengeance.ogg
   A /trunk/Voice/ascendance.ogg
   A /trunk/Voice/asphyxiate.ogg
   A /trunk/Voice/astralShift.ogg
   A /trunk/Voice/astralShiftDown.ogg
   A /trunk/Voice/avatar.ogg
   A /trunk/Voice/bindingShot.ogg
   A /trunk/Voice/blindingLight.ogg
   A /trunk/Voice/bloodFear.ogg
   A /trunk/Voice/bloodbath.ogg
   A /trunk/Voice/callOfTheElements.ogg
   A /trunk/Voice/capacitor.ogg
   A /trunk/Voice/celestialAlignment.ogg
   A /trunk/Voice/chakraChastise.ogg
   A /trunk/Voice/chakraSanctuary.ogg
   A /trunk/Voice/chakraSerenity.ogg
   A /trunk/Voice/chargingOxWave.ogg
   A /trunk/Voice/chiBrew.ogg
   A /trunk/Voice/clash.ogg
   A /trunk/Voice/dampenHarm.ogg
   A /trunk/Voice/darkBargain.ogg
   A /trunk/Voice/darkRegeneration.ogg
   A /trunk/Voice/darkSoul.ogg
   M /trunk/Voice/dash.ogg
   A /trunk/Voice/demonDisarm.ogg
   A /trunk/Voice/demoralizingBanner.ogg
   A /trunk/Voice/desacratedGround.ogg
   A /trunk/Voice/diffuseMagic.ogg
   A /trunk/Voice/direBeast.ogg
   A /trunk/Voice/disorientingRoar.ogg
   A /trunk/Voice/displacerBeast.ogg
   A /trunk/Voice/disruptingShout.ogg
   A /trunk/Voice/dominateMind.ogg
   A /trunk/Voice/dragonRoar.ogg
   A /trunk/Voice/earthElemental.ogg
   A /trunk/Voice/earthgrab.ogg
   A /trunk/Voice/empower.ogg
   A /trunk/Voice/entanglingRoots.ogg
   A /trunk/Voice/fNatureHealing.ogg
   A /trunk/Voice/fNatureProtect.ogg
   A /trunk/Voice/fNatureRoot.ogg
   A /trunk/Voice/fNatureStun.ogg
   A /trunk/Voice/fireElemental.ogg
   A /trunk/Voice/fistOfJustice.ogg
   A /trunk/Voice/fortifyingBrewDown.ogg
   A /trunk/Voice/frostjaw.ogg
   A /trunk/Voice/gorefiendGrasp.ogg
   A /trunk/Voice/grappleWeapon.ogg
   A /trunk/Voice/greaterInvisibility.ogg
   A /trunk/Voice/grimoireOfSacrifice.ogg
   A /trunk/Voice/grimoireOfService.ogg
   A /trunk/Voice/handOfPurity.ogg
   A /trunk/Voice/healingExecution.ogg
   A /trunk/Voice/healingTide.ogg
   A /trunk/Voice/holyAvenger.ogg
   A /trunk/Voice/iceFloes.ogg
   A /trunk/Voice/impSwarm.ogg
   A /trunk/Voice/incarnationElune.ogg
   A /trunk/Voice/incarnationKitty.ogg
   A /trunk/Voice/incarnationTree.ogg
   A /trunk/Voice/incarnationUrsoc.ogg
   A /trunk/Voice/invokeXuen.ogg
   A /trunk/Voice/ironBark.ogg
   A /trunk/Voice/kjCunning.ogg
   A /trunk/Voice/legSweep.ogg
   A /trunk/Voice/lifeCocoon.ogg
   A /trunk/Voice/lynxRush.ogg
   A /trunk/Voice/manaTea.ogg
   A /trunk/Voice/massEntanglement.ogg
   A /trunk/Voice/massSpellReflection.ogg
   A /trunk/Voice/mightOfUrsoc.ogg
   A /trunk/Voice/mightyBash.ogg
   A /trunk/Voice/mindbender.ogg
   A /trunk/Voice/mockingBanner.ogg
   A /trunk/Voice/mortalCoil.ogg
   A /trunk/Voice/murderOfCrows.ogg
   A /trunk/Voice/natureVigil.ogg
   A /trunk/Voice/oxStatue.ogg
   A /trunk/Voice/paralysis.ogg
   A /trunk/Voice/presenceOfMind.ogg
   A /trunk/Voice/psyfiend.ogg
   A /trunk/Voice/pulverize.ogg
   A /trunk/Voice/reinforce.ogg
   A /trunk/Voice/remorselessWinter.ogg
   A /trunk/Voice/renewal.ogg
   A /trunk/Voice/rushingJadeWind.ogg
   A /trunk/Voice/sAntiMagicShell.ogg
   A /trunk/Voice/sBarkskin.ogg
   A /trunk/Voice/sBigHeal.ogg
   A /trunk/Voice/sClash.ogg
   A /trunk/Voice/sCloakOfShadows.ogg
   A /trunk/Voice/sCloakOfShadowsDown.ogg
   A /trunk/Voice/sCyclone.ogg
   A /trunk/Voice/sDash.ogg
   A /trunk/Voice/sDeterrance.ogg
   A /trunk/Voice/sDeterranceDown.ogg
   A /trunk/Voice/sDispersion.ogg
   A /trunk/Voice/sDispersionDown.ogg
   A /trunk/Voice/sDivineShield.ogg
   A /trunk/Voice/sDivineShieldDown.ogg
   A /trunk/Voice/sEntanglingRoots.ogg
   A /trunk/Voice/sFearWard.ogg
   A /trunk/Voice/sFortifyingBrew.ogg
   A /trunk/Voice/sFortifyingBrewDown.ogg
   A /trunk/Voice/sGrappleWeapon.ogg
   A /trunk/Voice/sHammerOfJustice.ogg
   A /trunk/Voice/sIceBlock.ogg
   A /trunk/Voice/sIceBlockDown.ogg
   A /trunk/Voice/sIcebound.ogg
   A /trunk/Voice/sIntervene.ogg
   A /trunk/Voice/sIntimidatingShout.ogg
   A /trunk/Voice/sMassDispell.ogg
   A /trunk/Voice/sRedirect.ogg
   A /trunk/Voice/sSolarBeam.ogg
   A /trunk/Voice/sSpellReflection.ogg
   A /trunk/Voice/sSpiritWalkersGrace.ogg
   A /trunk/Voice/sSurvivalInstinct.ogg
   A /trunk/Voice/sTeleport.ogg
   A /trunk/Voice/sTranquility.ogg
   A /trunk/Voice/sUnendingResolve.ogg
   A /trunk/Voice/sUrsoc.ogg
   A /trunk/Voice/sacrificialPact.ogg
   A /trunk/Voice/safeguard.ogg
   A /trunk/Voice/serpentStatue.ogg
   A /trunk/Voice/shadowBlades.ogg
   A /trunk/Voice/shadowfury.ogg
   A /trunk/Voice/shockwave.ogg
   A /trunk/Voice/shroudOfConcealment.ogg
   A /trunk/Voice/skullBanner.ogg
   A /trunk/Voice/spearStrike.ogg
   A /trunk/Voice/spectralGuise.ogg
   A /trunk/Voice/speedOfLight.ogg
   A /trunk/Voice/staggeringShout.ogg
   A /trunk/Voice/stampede.ogg
   A /trunk/Voice/stoneBulwark.ogg
   A /trunk/Voice/stormBolt.ogg
   A /trunk/Voice/stormlash.ogg
   A /trunk/Voice/tigersLust.ogg
   A /trunk/Voice/totemicProjection.ogg
   A /trunk/Voice/touchOfKarma.ogg
   A /trunk/Voice/transfer.ogg
   A /trunk/Voice/unboundWill.ogg
   A /trunk/Voice/unholyBlight.ogg
   A /trunk/Voice/vigilance.ogg
   A /trunk/Voice/voidShift.ogg
   A /trunk/Voice/voidTendrils.ogg
   A /trunk/Voice/wildCharge.ogg
   A /trunk/Voice/windShear.ogg
   A /trunk/Voice/windwalk.ogg
   A /trunk/Voice/zenMeditation.ogg
   A /trunk/Voice/zenMeditationDown.ogg
   M /trunk/spelllist.lua

add chinese file
remove or set to default off some 'not very important' alert
------------------------------------------------------------------------
r36 | superk521 | 2012-09-10 04:58:42 +0000 (Mon, 10 Sep 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.lua

hide tooltip after click 'load config'
------------------------------------------------------------------------
r35 | superk521 | 2012-09-09 10:09:10 +0000 (Sun, 09 Sep 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/options.lua

load the options when you want (not at loading game)
------------------------------------------------------------------------
r34 | superk521 | 2012-09-09 09:17:40 +0000 (Sun, 09 Sep 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/GladiatorlosSA.toc
   M /trunk/Locales/enUS.lua
   M /trunk/Locales/zhCN.lua
   M /trunk/Locales/zhTW.lua
   A /trunk/options.lua

update options (need more test to release)
------------------------------------------------------------------------
r33 | superk521 | 2012-09-09 07:20:43 +0000 (Sun, 09 Sep 2012) | 1 line
Changed paths:
   D /trunk/Changelog-GladiatorlosSA-1.0.1.txt
   D /trunk/Changelog-GladiatorlosSA-MoP-Beta-Releas.txt
   D /trunk/Libs/LibSharedMedia-3.0/CallbackHandler-1.0
   D /trunk/Libs/LibSharedMedia-3.0/Changelog-LibSharedMedia-3.0-4.txt
   D /trunk/Libs/LibSharedMedia-3.0/Changelog-LibSharedMedia-3.0-6.txt
   D /trunk/Libs/LibSharedMedia-3.0/LibSharedMedia-3.0
   M /trunk/Libs/LibSharedMedia-3.0/LibSharedMedia-3.0.lua
   D /trunk/Libs/LibSharedMedia-3.0/LibSharedMedia-3.0.toc
   D /trunk/Libs/LibSharedMedia-3.0/LibStub
   M /trunk/Libs/LibSharedMedia-3.0/lib.xml

remove reduntant files
------------------------------------------------------------------------
r32 | superk521 | 2012-09-09 06:42:07 +0000 (Sun, 09 Sep 2012) | 1 line
Changed paths:
   M /trunk/spelllist.lua

fix the name of the 'aura removed' spell: 'might of ursoc down'
------------------------------------------------------------------------
r31 | superk521 | 2012-09-07 14:55:16 +0000 (Fri, 07 Sep 2012) | 1 line
Changed paths:
   M /trunk/Libs/LibSharedMedia-3.0/LibSharedMedia-3.0/LibSharedMedia-3.0.lua
   M /trunk/Libs/LibSharedMedia-3.0/LibSharedMedia-3.0.toc

update LibSharedMedia-3.0
------------------------------------------------------------------------
r29 | n30ex | 2012-09-02 20:04:58 +0000 (Sun, 02 Sep 2012) | 1 line
Changed paths:
   A /trunk/Voice_enUS/tigersLust.ogg

-
------------------------------------------------------------------------
r27 | n30ex | 2012-09-02 19:42:43 +0000 (Sun, 02 Sep 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/GladiatorlosSA.toc
   D /trunk/Voice_enUS/Fear2.ogg
   D /trunk/Voice_enUS/light'sHammer.ogg
   D /trunk/Voice_enUS/primalEarth.ogg
   D /trunk/Voice_enUS/primalFire.ogg
   D /trunk/Voice_enUS/tigers's lust.ogg
   D /trunk/Voice_enUS/ufFlame.ogg
   M /trunk/spelllist.lua

Fixed some type errors on sound/spell list and removed some obsolete sound
------------------------------------------------------------------------
r25 | superk521 | 2012-09-02 15:55:01 +0000 (Sun, 02 Sep 2012) | 2 lines
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/spelllist.lua

fixed bug cause "script ran too long"
Cenarion Ward doesn't have a sound file. This ability is not important, so delete it.
------------------------------------------------------------------------
r24 | n30ex | 2012-09-01 14:26:33 +0000 (Sat, 01 Sep 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-ColorPicker.lua

Fixed new api settings and updated some librarys
------------------------------------------------------------------------
r23 | superk521 | 2012-09-01 10:45:31 +0000 (Sat, 01 Sep 2012) | 1 line
Changed paths:
   M /trunk/Libs/AceGUI-3.0/widgets/AceGUIContainer-ScrollFrame.lua
   M /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-CheckBox.lua
   M /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-Keybinding.lua
   M /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-Label.lua
   M /trunk/Libs/AceGUI-3.0-SharedMediaWidgets/AceGUI-3.0-SharedMediaWidgets/prototypes.lua

update libs
------------------------------------------------------------------------
r22 | n30ex | 2012-08-28 15:59:25 +0000 (Tue, 28 Aug 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.toc

MoP Ready!
------------------------------------------------------------------------
r21 | n30ex | 2012-08-28 15:51:10 +0000 (Tue, 28 Aug 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.toc

MoP Ready!
------------------------------------------------------------------------
r18 | n30ex | 2012-08-28 14:31:46 +0000 (Tue, 28 Aug 2012) | 3 lines
Changed paths:
   A /trunk/Voice_enUS/Deathknight.ogg
   A /trunk/Voice_enUS/Druid.ogg
   A /trunk/Voice_enUS/Hunter.ogg
   A /trunk/Voice_enUS/Mage.ogg
   A /trunk/Voice_enUS/Monk.ogg
   A /trunk/Voice_enUS/Paladin.ogg
   A /trunk/Voice_enUS/Priest.ogg
   A /trunk/Voice_enUS/Rogue.ogg
   A /trunk/Voice_enUS/Shaman.ogg
   A /trunk/Voice_enUS/Warlock.ogg
   A /trunk/Voice_enUS/Warrior.ogg

Removed obsolete spell sound
Trink Class Call for arena now call "Trinketed +classname" so they are more clear

------------------------------------------------------------------------
r17 | n30ex | 2012-08-28 14:30:02 +0000 (Tue, 28 Aug 2012) | 2 lines
Changed paths:
   D /trunk/Voice_enUS/ColdBlood.ogg
   D /trunk/Voice_enUS/DarkArchangel.ogg
   D /trunk/Voice_enUS/Deathknight.ogg
   D /trunk/Voice_enUS/Druid.ogg
   D /trunk/Voice_enUS/Hungeringcold.ogg
   D /trunk/Voice_enUS/Hunter.ogg
   D /trunk/Voice_enUS/Mage.ogg
   D /trunk/Voice_enUS/Monk.ogg
   D /trunk/Voice_enUS/Paladin.ogg
   D /trunk/Voice_enUS/Priest.ogg
   D /trunk/Voice_enUS/Retaliation.ogg
   D /trunk/Voice_enUS/Rogue.ogg
   D /trunk/Voice_enUS/Shaman.ogg
   D /trunk/Voice_enUS/Warlock.ogg
   D /trunk/Voice_enUS/Warrior.ogg
   D /trunk/Voice_enUS/Zealotry.ogg
   D /trunk/Voice_enUS/barrage.ogg
   D /trunk/Voice_enUS/holyHalo.ogg
   D /trunk/Voice_enUS/powershot.ogg
   D /trunk/Voice_enUS/throwdown.ogg

Removed obsolete spell sound

------------------------------------------------------------------------
r16 | n30ex | 2012-08-28 09:38:41 +0000 (Tue, 28 Aug 2012) | 1 line
Changed paths:
   M /trunk/Voice_enUS/Deathknight.ogg
   M /trunk/Voice_enUS/Druid.ogg
   M /trunk/Voice_enUS/Hunter.ogg
   M /trunk/Voice_enUS/Mage.ogg
   M /trunk/Voice_enUS/Monk.ogg
   M /trunk/Voice_enUS/Paladin.ogg
   M /trunk/Voice_enUS/Priest.ogg
   M /trunk/Voice_enUS/Rogue.ogg
   M /trunk/Voice_enUS/Shaman.ogg
   M /trunk/Voice_enUS/Warlock.ogg
   M /trunk/Voice_enUS/Warrior.ogg

Trink Class Call for arena now call "Trinketed +classname" so they are more clear
------------------------------------------------------------------------
r15 | n30ex | 2012-08-21 18:23:01 +0000 (Tue, 21 Aug 2012) | 1 line
Changed paths:
   A /trunk/Voice_enUS/ironBark.ogg

Added Iron Bark sound file
------------------------------------------------------------------------
r14 | n30ex | 2012-08-21 10:33:52 +0000 (Tue, 21 Aug 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/spelllist.lua

Minor Fix
------------------------------------------------------------------------
r13 | n30ex | 2012-08-03 18:54:02 +0000 (Fri, 03 Aug 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/spelllist.lua

Fixed new Nature's Swiftness SpellId after Mists of Pandaria Beta - Build 15929
------------------------------------------------------------------------
